// 根据当前组织机构获取需要的区划级别字段
export default {
    execute:function(){
        console.log("根据当前组织机构获取需要的区划级别字段");
      
    },
    getResultType:function(){
        return FMR.ConstDataTypes.General;
    }
}